file(REMOVE_RECURSE
  "../../home/library/http/web/js/.created"
  "../../home/library/http/web/js/jquery-1.11.3.min.js"
  "CMakeFiles/plugin_http_jquery"
  "http.aux"
  "http.blg"
  "http.idx"
  "http.ilg"
  "http.ind"
  "http.log"
  "http.out"
  "http.toc"
)

# Per-language clean rules from dependency scanning.
foreach(lang )
  include(CMakeFiles/plugin_http_jquery.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
